Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "2f46872f-7f7f-46a6-a0b2-780087b66563",
  "estimated_quantity": 2.0,
  "article_id": "99aad112-9df4-40ca-adf1-1a265c14e348",
  "article_code": "sample string 4",
  "article": {
    "id": "9aef2983-6c73-4505-8b27-bb7116c885c0",
    "article_category_id": "722f11fe-712d-414b-9e88-ca6c05abd0e9",
    "article_category": {
      "id": "d40ce97b-56d0-4b84-aa76-c13353c76f74",
      "parent_id": "4c1d03b0-a4b5-4b66-91d4-6a977873877d",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-29T01:15:45.3666882+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "2610fd24-5ced-4819-aca4-17280c065ce6",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "34f19eea-d81b-40b6-a111-25bd2f48ccef",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "fa814454-393c-4631-b219-c7ab835a0332",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "73ff4473-8097-4497-ad54-75f28fda4d8d",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "144ff4c9-9bca-47a0-91cc-c70311de7d5f",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "51deb356-d77e-4f5f-9d42-d0136d596346",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-29T01:15:45.3666882+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-29T01:15:45.3666882+00:00",
    "date_update": "2026-10-29T01:15:45.3666882+00:00",
    "modified_dateutc": "2026-10-29T01:15:45.3666882+00:00",
    "article_color_id": "fea5b06c-91f0-4837-a989-fe56b65a69cc",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "86335cbb-de70-4410-bd22-088687071a58",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-29T01:15:45.3666882+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "a3396a74-94d6-4c84-9a64-207325ed2395",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "706a62c3-155f-442a-ab45-a21ba94b353d",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "79db2547-eeab-4ac5-a0d6-e098934f009a",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "241e271a-8a09-4ccb-be46-14924cdf445d",
    "_parent_id": "1192b56d-9d64-4439-9575-5242c56bfc90",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "a752aec9-4167-4aa0-b833-3724ea8d7c2b",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "e2dbc2cf-f40b-4e5c-9aa5-36c777bf9e8f",
      "_parent_id": "db9ada2c-772d-4481-9be5-2d5c8668dedb",
      "root_parent_id": "7295e5b0-ee84-4f6c-969b-cb8c71d8401b",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "8660f766-00bb-4987-acf8-60123bfd76a1",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "906c3d72-d577-4625-829f-691119ce9c74",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "7e7bfb8a-da38-4092-b13f-ba1d7403e746",
        "_parent_code": "sample string 6",
        "sales_organization_id": "a7e236d4-3ce3-40e4-8d8e-11921f0e50f8",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "2290f28c-1c07-4136-948e-fac98457140d",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
          "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
          "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
        },
        "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
      },
      "equipment_model_id": "d758319d-c1e9-4ee9-9a49-17593ded0f8e",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "0c0fcdac-42d4-43b2-8a6f-29c6578912ba",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "123be142-12e2-4b0a-87a0-4c2592bb50d5",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "4812846c-bb29-4dbb-89dd-c9fdd7e3bdcf",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "41a7658d-8643-47d8-8049-007328e84097",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "2290f28c-1c07-4136-948e-fac98457140d",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
            "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
            "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
          },
          "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
        },
        "equipment_family_id": "6508da68-da9b-4bab-a49c-6ee658d78489",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "906c3d72-d577-4625-829f-691119ce9c74",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "7e7bfb8a-da38-4092-b13f-ba1d7403e746",
          "_parent_code": "sample string 6",
          "sales_organization_id": "a7e236d4-3ce3-40e4-8d8e-11921f0e50f8",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "2290f28c-1c07-4136-948e-fac98457140d",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
            "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
            "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
          },
          "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
        },
        "date_in_production_since": "2026-10-29T01:15:45.3850078+00:00",
        "date_out_of_production_since": "2026-10-29T01:15:45.3850078+00:00",
        "date_end_support": "2026-10-29T01:15:45.3850078+00:00",
        "sales_organization_id": "d59ea4da-00bf-4a7f-800b-2bf5fbd47a49",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "2290f28c-1c07-4136-948e-fac98457140d",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
          "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
          "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
      },
      "project_status_id": "11ff1d96-5265-47cd-95f2-44adb5da65db",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "3ca9713d-61be-456f-8735-5c61ccbf64e7",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "59220b42-8c76-4f1a-b417-b9b4b10bda7c",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "2290f28c-1c07-4136-948e-fac98457140d",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
          "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
          "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
      },
      "company_id": "ab3c2b1c-c680-4daa-bb8e-45c87a0235a3",
      "company_code": "sample string 12",
      "db_address_id": "294a15ef-64be-4d47-8744-c70ee5b0f739",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "4c2d72eb-1a15-415c-b33e-087279f68d1c",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "e9f8f618-c7a9-4a8c-861c-3a0f8eda63d1",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-29T01:15:45.3850078+00:00",
      "date_create": "2026-10-29T01:15:45.3850078+00:00",
      "date_update": "2026-10-29T01:15:45.3850078+00:00",
      "updated_by_user_id": "69deeca7-3809-4887-a96f-43a5162a4e81",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-29T01:15:45.3850078+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-29T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-29T01:15:45.3850078+00:00",
      "date_last_job": "2026-10-29T01:15:45.3850078+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-29T01:15:45.3850078+00:00",
      "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "d1f5b5e4-5b4e-4625-8a17-717ae22730d8",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "56c59c9b-9337-4f3c-8c23-89a285a307fc",
      "name": "sample string 2",
      "sales_organization_id": "6f728b1d-fb82-4518-ac47-6de3a62da7e7",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "80b3dfd2-f005-4dbe-af02-a1949687ae27",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "502f912e-7b54-4ff1-86a3-8a30e3a4d496",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "32fb9a0b-9d30-44b4-99a8-277b88d5e570",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "2290f28c-1c07-4136-948e-fac98457140d",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
        "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
        "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
    },
    "job_status_id": "77648053-03dd-42a6-ab06-3fbe2545ee49",
    "job_status_code": "sample string 11",
    "db_address_id": "28e7a228-1f19-406a-a8aa-32f45ebbfd71",
    "contact_id": "020af112-dfd4-4f58-9a13-f9bf7a5dcca1",
    "requested_by_company_id": "834418ad-7ce5-45a2-b6f8-a69309c9a660",
    "requested_by_contact_id": "d23544a9-0c93-4549-8004-4aeb2435ef70",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-29T01:15:45.3850078+00:00",
    "due_date": "2026-10-29T01:15:45.3850078+00:00",
    "date_create": "2026-10-29T01:15:45.3850078+00:00",
    "date_update": "2026-10-29T01:15:45.3850078+00:00",
    "date_closed": "2026-10-29T01:15:45.3850078+00:00",
    "suggested_user_id": "3c44e5fc-4cbc-4e00-8eb7-044b2791454d",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "c5a3b0ec-ec34-41f6-8ccb-b3e6364ccde0",
      "db_language_id": "cb615fd6-58e7-43b3-9c4f-db478649eb9d",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-29T01:15:45.3850078+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "a0426c15-e441-4f81-bd8e-b85d779ded65",
      "sales_organization": {
        "id": "2290f28c-1c07-4136-948e-fac98457140d",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
        "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
        "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "4ad38979-d3e1-4ed7-921b-bfb279dbbe85",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "15db1205-0c99-447e-b86e-288b9fbf4d92",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "84769f68-d483-40af-b462-5973574d12e0"
    },
    "suggested_date_start": "2026-10-29T01:15:45.3850078+00:00",
    "skill_id": "525c5826-c3cf-4edd-9b0a-8d4610a28dd1",
    "skill_code": "sample string 32",
    "skill": {
      "id": "417937bb-957d-4329-bce7-a169fea83e03",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "4d416310-932e-4585-9ba8-832df767ec7e",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "2290f28c-1c07-4136-948e-fac98457140d",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "2b761dd6-a4bb-4e0d-addf-3ee0c3156882",
        "db_currency_id": "226fcf96-cb8f-46a9-8ee8-e84cf889f4cf",
        "db_language_id": "57169fc4-5090-4af9-ab7e-3185cdb7370c",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-29T01:15:45.3850078+00:00"
      },
      "modified_dateutc": "2026-10-29T01:15:45.3978653+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "d0a33d17-94b5-4a4b-8c90-b788053f8d37",
    "date_reported_by_company": "2026-10-29T01:15:45.3978653+00:00",
    "id2": 36,
    "company_id": "a346a3a0-0f9e-4bdb-805f-052356eac52b",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "e4baba62-4b19-4c7d-9ea6-53cd082b74cb",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-29T01:15:45.3978653+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-29T01:15:45.3978653+00:00"
}